Bug 833050 - CVE-2012-2742 CVE-2012-2743 revelation: Limits effective password length to 32 characters and doesn't iterate the passphrase through SHA algorithm to derive the encryption key [epel-5]
CVE-2012-2742 CVE-2012-2743 revelation: Limits effective password length to 3...
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: revelation (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2742/CVE-2012-2743
  Show dependency treegraph
 
Reported: 2012-06-18 09:35 EDT by Jan Lieskovsky
Modified: 2017-04-06 06:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-06-18 09:35:52 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=833045

epel-5 tracking bug for revelation: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora End Of Life 2017-04-06 06:26:47 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.